function::reverse_path_walk
Prev | Chapter 21. Directory-entry (dentry) Tapset | Next

## Name

function::reverse_path_walk — get the full dirent path

## Synopsis

        reverse_path_walk:string(dentry:long)

## Arguments

`dentry`

  Pointer to dentry.

## Description

Returns the path name (partial path to mount point).

Prev | Up | Next
function::real_mount | Home | function::task_dentry_path